@charset "utf-8";
/* CSS Document */

img {
	width: 100%;
}

div2 {
  font-size:84px;
  color: lightgrey;
}

div {
  color: grey;
}
table {
  width: 100%;
  vertical-align: middle;
}
td {
  text-align: center;
}

.wrapper {
  display: flex;  
  flex-flow: row wrap;
  font-weight: bold;
  text-align: center; 
}

.wrapper > * {
  padding: 0px;
  flex: 1 100%;
  background: grey;
}

.header {
  padding: 0px;
  width: 100%;
  background: white;
}

.footer {
  height: 30px;
  background: url('bilder/bottom.jpg'); width: 100%;
}

.main {
  padding-left: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: left;
  background: white;
}

.aside-1 {
  padding: 0px;
  background: url('bilder/bak_2.jpg');
}


@media all and (min-width: 600px) {
  .aside { flex: 1 0 0; }
}

@media all and (min-width: 800px) {
  .main    { flex: 7 0px; }
  .aside-1 { order: 1; } 
  .main    { order: 2; }
  .footer  { order: 3; }
}

body {
	font-family:Calibri; sans-serif;
}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(135,166,214);
  background-color: rgba(135,166,214, 0.97);
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 5px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 24px;
  color: white;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: lightgrey;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}